.dev
REST APIAPI Reference

Store Invites

GET
/v1/me/store-invites

Response Body

curl -X GET "https://example.com/v1/me/store-invites"
GET
/v1/stores/{id}/invites

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/stores/string/invites"
POST
/v1/stores/{id}/invites

Path Parameters

id*string

Response Body

curl -X POST "https://example.com/v1/stores/string/invites"
DELETE
/v1/stores/{id}/invites/{inviteId}

Path Parameters

id*string
inviteId*string

Response Body

curl -X DELETE "https://example.com/v1/stores/string/invites/string"
GET
/v1/stores/{storeId}/invites/{inviteId}

Path Parameters

storeId*string
inviteId*string

Response Body

curl -X GET "https://example.com/v1/stores/string/invites/string"
POST
/v1/stores/{storeId}/invites/{inviteId}/accept

Path Parameters

storeId*string
inviteId*string

Response Body

curl -X POST "https://example.com/v1/stores/string/invites/string/accept"
POST
/v1/stores/{storeId}/invites/{inviteId}/decline

Path Parameters

storeId*string
inviteId*string

Response Body

curl -X POST "https://example.com/v1/stores/string/invites/string/decline"